.Body--themeDark {
  --background-color: #2b2b2b;
  --text-color: #bababa;
  --text-link-color: #3985a1;
  --border-color: #365880;
  --button-background-color: #7d8284;
  --button-text-color: #b8b8b8;
  --view-background-color: #515151;

  .Color--primary {
    --button-background-color: #365880;
    --button-text-color: #babbba;
  }

  .Color--danger {
    --button-background-color: #803636;
    --button-text-color: #b8b8b8;
  }
}
